<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Command\UpdateHomework;

final readonly class UpdateHomeworkCommand
{
    public function __construct(
        public string $tenantId,
        public string $homeworkId,
        public string $teacherId,
        public string $title,
        public ?string $description,
        public string $dueDate,
    ) {
    }
}
